Name: libecpg
Description: PostgreSQL libecpg library
Url: https://www.postgresql.org/
Version: 14.15
Requires: 
Requires.private: libpq libpgtypes
Cflags: -I/opt/local/include/postgresql14
Libs: -L/opt/local/lib/postgresql14 -lecpg
Libs.private: -L/opt/local/lib -lpgcommon -lpgport -lm
